@media (max-width:900px){
  .y3c7gax6ph5b .juj4gth{align-items:flex-start;flex-direction:column;padding:14px 0}
  .oyazwtchp7osh{justify-content:flex-start}
  .dtekf22l,.ssfn1s920857caz,.wdgrw4wa8hld,.yf4gx3lf7w,.eoc5qmd6ml{grid-template-columns:1fr!important}
  .bvm8o265{display:block!important;transform:none!important}
  .oew4rnx9y .wdgrw4wa8hld{grid-template-columns:1fr}
  .av7wqvr38 h2{font-size:34px}
}
@media (max-width:560px){
  .juj4gth{width:min(100% - 24px,1180px)}
  .dtekf22l{padding:18px}
  .n6wkkwrk9f{padding:6px 7px;font-size:13px}
  .e9z2ozgzr47r5vp,.bvm8o265,.pfr2rvcg1pr,.pqe3vq5nn,.x9th0tdvuktg,.m32wcex{padding:16px}
}
